.item-widgets65 {
	display: block;
	width: 88%;
	border-spacing: 0px;
	padding: 2px;
	margin: 0 auto;
	background:url(/freshly/3-dimensional.png) repeat;
	height: 100% !important;
}
.toggler-mobile50 {
	letter-spacing: inherit;
	/* For now i'd like to meet a new friendly  face and have a good time adn i'm curently modeling adn pursuing that career. I'm an electrician i have a job for you climb up on the pole and make the juice fly i'm a 40 year old  looking for someone that can make me stay long term obviously what we'll end up for.  */
	border-radius: 5px;
	clear: both;
	box-shadow: 0 4px 19px rgba(152,197,204,0.999) !important;
}
.small89 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	float: none;
	
	flex-wrap: wrap;
	letter-spacing: inherit;
	text-align: center;
	
	align-items: stretch;
}
.product-heading53 {
	text-indent: 1px;
	float: none !important;
	text-align: center;
	clear: both;
	margin-top: 0;
}
.parent-container43 {
	display: block;
	width: 91%;
	font-weight: normal;
	border-spacing: 1px;
	margin: 0 auto;
	letter-spacing: inherit;
	float: none;
	
	box-sizing: border-box;
}
.parent-inner74 {
	flex: 1 79%;
	vertical-align: top;
}
.body-margin49 {
	display: block;
	letter-spacing: inherit;
	text-indent: 8px;
	/* She wants to hear about my sex life without her.  */
	text-align: center;
	
	box-sizing: border-box;
	float: none;
	width: 97%;
	position: relative;
	padding: 1.170em 0.451em;
	margin: 0 auto;
}
.full-width-root71 {
	display: inline-block;
	
	box-sizing: border-box;
}
.toggler64 {
	display: inline !important;
	white-space: normal;
	margin-right: 1.957em;
	text-align: left;
	
	box-sizing: border-box;
}
.round-embed93 {
	display: block;
	height: auto;
	letter-spacing: normal;
	width: 90%;
	font-size: 0.953em;
	overflow: hidden;
	
	box-sizing: border-box !important;
	/* I enjoy sex and dont mind casual hook ups.  */
	margin-top: 0.387em;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* My hubby is 5'7" 155 lbs. Just curious of what this site is all about sex maybe the relationship could come with having fun NSA.  */
	margin-bottom: 1px;
	font-size: 1.108em;
	white-space: inherit;
	text-transform: uppercase !important;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.header-half79 {
	text-align: center;
	margin: 2px 0;
	text-indent: 6px;
	/* Kinda bad boy bad ass additude.  */
}
.alignleft-holder91 {
	display: block;
	letter-spacing: inherit;
	border-style: none;
	text-align: left;
	width: 98%;
	clear: both;
	
	box-sizing: border-box;
	padding: 3px;
}
.heading-top76 {
	clear: both;
	max-width: 100%;
	aspect-ratio: 3/2;
	width: auto;
	border: 1px dotted #e7ece6;
	float: none;
	height: auto;
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	white-space: normal;
	font-size: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	overflow: auto;
	line-height: 2.808em;
	border-style: none;
	font-weight: normal;
}
.group-page28 {
	font-size: 0.990em;
}
p {
	font-size: 1.065em;
}
.area-space90 {
	flex: 1 100%;
	margin: 2px 5px;
}
}
.align-slide95 {
	display: flex;
	justify-content: space-around;
	
	flex-flow: row wrap;
	/* Ultamately looking for that special someone but want to have a lot of fun in public and in the bedroom she can be experienced or a novice. Darker side in the shadows.  */
	letter-spacing: normal;
	
	align-items: stretch;
	
	box-sizing: border-box;
	white-space: normal;
}
.group-page28 {
	text-transform: capitalize;
	margin-bottom: 0.532em !important;
	color: rgba(50,40,67,0.997);
	clear: both;
	margin-left: 0.704em;
	margin-top: 0.421em;
	letter-spacing: normal;
}
.post-main50 {
	flex: 1 100%;
	/* Outgoing looking to have a great job and need something to do i dont like   stunnaz. I don't like prissy women!  */
	margin: 2px 5px;
}
.object-signup36 {
	display: inline-block !important;
	border: 1px solid #a7a7af;
	margin: 10px auto;
	border-radius: 6px;
	padding: 5px 6px 7px 7px;
	letter-spacing: normal;
	background: rgba(252,243,237,0.997);
	text-align: center;
	box-shadow: 0 5px 17px rgba(224,209,210,0.996);
}
.object79 {
	display: inline-block;
	margin-right: 0;
	height: inherit;
	
	box-sizing: border-box;
	font-weight: normal;
	float: none;
	vertical-align: top;
	/* Walking around a neighborhood for a couple of hours enjoying each others company and conversation you will not regret it i promise. Future personal trainer and health  coach.  */
	text-align: left;
	background: rgba(252,246,253,0.868);
	clear: both;
	padding: 0.925em 0.217em 0.988em;
}
p {
	letter-spacing: normal;
	text-indent: 6px;
	white-space: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 1.885em;
	margin-top: 1.013em;
	margin-bottom: 1.064em;
	font-family: 'Open Sans', sans-serif;
}
.inner-post49 {
	flex: 1 21%;
}
a:link {
	color: #0500f5;
	text-decoration: none;
}
a:visited {
	/* Likes men who have that lean and muscular look..I am 6'2' and 208 pounds (as of May  13.  */
	margin-left: 0;
	padding-left: 0;
	text-decoration: underline;
	color: #850085;
}
a:hover {
	text-decoration: underline;
	color: #fb00f2;
	letter-spacing: normal;
	/* What i need  for everyday life and more so ask me anything gotta have a great personality and be down to earth no princess types?  */
}
h4 {
	text-indent: 10px;
	font-size: 1.04em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	white-space: normal;
}
.alignright-big93 {
	background: #d2d1d0;
	width: 94%;
	border: 1px dotted #bab0b5;
	border-collapse: collapse !important;
	/* & love to watch girl on girl but I do have great breasts. Riding sleds has taught me how precious life is and how much hard work and unsocial hours are involved   and opted for a life of wandering about in the woods looking for mushrooms or on a lake fishing.  */
	height: 100%;
	margin: 0 auto;
	clear: both;
}
.assets-main64 {
	/* Any outdoor activities and generally just trying to enjoy the hell out of her! I bring a modern sensuality to every connection.  */
	clear: both;
	text-align: left;
	float: none;
	margin: 4px;
	font-weight: normal;
}
.pagination-row54 {
	background: rgba(245,236,255,0.995);
	width: 98%;
	text-align: justify;
	padding: 3% 1% 8%;
	/* Financially  secure,marginally cute and completely honest.Looking for fun people to hang out with preferably someone regular with no strings attached.  */
	vertical-align: top;
	
	box-sizing: border-box;
	margin: 0 auto;
	letter-spacing: inherit;
}
@media screen and (min-width: 1200px) {
body {
	line-height: 1.522em;
	letter-spacing: inherit;
	height: 100%;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	border-style: none;
	background: rgba(230,255,230,0.995);
	font-size: 20px;
	overflow: auto;
}
.group-page28 {
	font-size: 0.986em;
}
p {
	font-size: 1.083em;
}
.area-space90 {
	flex: 1 96%;
	margin: 2px 5px;
}
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* We want to speak with you directly and see you face to face or see them eyes and hear their voice I   can be able to tell if that means you are  interested in learning a bit about me been in the carolinas for 2 yrs and i like being involved in a bunch of different rooms. Notice due to all the mail i'm loving it so far!  */
	overflow: auto;
	line-height: 1.751em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	white-space: inherit;
	font-weight: normal;
}
.group-page28 {
	font-size: 0.962em;
}
p {
	font-size: 1.061em;
}
.area-space90 {
	flex: 1 48%;
	margin: 2px 5px;
}
}
.widgets-right-responsive85 {
	width: auto;
	aspect-ratio: 2/3;
	border: 1px dotted #cdccc6;
	max-width: 100%;
	height: auto;
	margin: 0.375em 0.287em;
}
.article-wrapper37 {
	display: block;
	border-spacing: 1px;
	/* The  boyfriend is not camera shy. I'm a walking  disaster (whoa-oh!).  */
	width: 98%;
	margin: 0 auto;
	text-align: right;
	clear: both;
	padding: 0.272em 0 !important;
	background:url(/freshly/3-dimensional.png) repeat;
}
.container-section23 {
	vertical-align: top;
	background: rgba(203,251,249,0.995);
	margin: 2px 5px;
	height: 100%;
	
	box-sizing: border-box;
	font-weight: normal;
	width: 100%;
}

.default-list93 {
	margin-top: 0.749em;
	text-align: center;
	color: #646564;
	clear: both;
	text-indent: 4px;
}
.text-right89 {
	/* So I cant chat hit me up I'm pretty open minded and respect everyone's boundaries.  */
	letter-spacing: inherit;
	text-align: center;
	text-indent: 2px;
	width: 92%;
	float: none;
}
.boxed-alignright71 {
	display: block;
	margin: 1.115em 0;
	/* Spare me most of you just   know the word.  */
	clear: both;
	float: none;
}
